Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 13:26:26 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation anne maree                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anne maree Bot:  Hi Anne Maree ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  0 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97338914734            04:57 PM, 01st Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:01 PM, 01st Mar                     anne maree                    Good evening. I am interested in purchasing this bike but it think the price is incorrect. I am sure it’s supposed to be 31bd and not 314bd. Can someone contact me about purchasing it please.           05:01 PM, 01st Mar                     anne maree                             05:02 PM, 01st Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           05:03 PM, 01st Mar                     anne maree                    Of course           05:04 PM, 01st Mar                   mayar                   Kindly send me youur email           05:09 PM, 01st Mar                     anne maree                    [email-masked]           05:09 PM, 01st Mar                     anne maree                    I haven’t ordered it. I would like to order it but the price is incorrect           05:09 PM, 01st Mar                     anne maree                    It should be showing as 31bd           05:10 PM, 01st Mar                   mayar                   After checking we found out that it is the right price           05:11 PM, 01st Mar                     anne maree                    The bike is not 314bd. It is an error.           05:12 PM, 01st Mar                   mayar                   Kindly check with the nearest  store by you           05:12 PM, 01st Mar                     anne maree                    Unless of course it’s gold plated           05:12 PM, 01st Mar                     anne maree                    ?           05:12 PM, 01st Mar                     anne maree                    The store said because it’s online I need to speak to the online team. They also agreed the price looks to be incorrect           05:13 PM, 01st Mar                     anne maree                    All the other bikes of the same brand are 35-45bd.           05:13 PM, 01st Mar                     anne maree                    How can I get the price fixed so I can purchase the bike           05:13 PM, 01st Mar                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:17 PM, 01st Mar                   mayar                   Is there anything else i can help you with?            05:18 PM, 01st Mar                     anne maree                             05:19 PM, 01st Mar                     anne maree                    I just wanted to show you that the price is incorrect. This is the bike on another website.           05:19 PM, 01st Mar                     anne maree                    I do hope they contact me soon so I can purchase the bike. Is this message exchange recorded so I can quote it if I have to follow up           05:20 PM, 01st Mar                   mayar                   Thanks to be that much helpful           05:21 PM, 01st Mar                   mayar                   our team will contact you           05:21 PM, 01st Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:24 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2171713